/*
Theme Name:		Storefront Child
Theme URI:		https://wordpress.org/themes/storefront
Description:	Storefront child theme
Author:			Wild Digital
Author URI:		http://wilddigital.com.au
Template:		storefront
Version:		1.0.5
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			responsive-layout, accessibility-ready
Text Domain:	Wild Wall Art
*/
/* WallArt styles start here
-------------------------------------------------------------- */
/* ------------- COLOURS ------------- */
.highlight-text {
  font-family: 'Libre Baskerville', serif;
  font-style: normal;
  font-weight: 400; }

html body {
  color: #0d2938; }
  html body h1, html body p {
    color: #0d2938;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400; }
  html body h2, html body h3, html body h4, html body h5, html body h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600; }
  html body h1 {
    font-size: 2.6em;
    color: #e2633c; }
  html body h2 {
    font-size: 2.1em;
    color: #e2633c; }
  html body h3 {
    font-size: 1.8em;
    color: #0d2938; }
  html body h4 {
    font-size: 1.4em;
    color: #0d2938; }
  html body h5 {
    font-size: 1.3em;
    color: #0d2938;
    font-weight: 400; }
  html body h6 {
    font-size: 1.2em;
    color: #0d2938;
    font-weight: 400; }
  html body p {
    font-size: 1em;
    margin-bottom: 0.8em; }
  html body strong {
    font-weight: 600; }
  html body img {
    border: #A3A2A2 solid 1px; }
  @media screen and (min-width: 768px) {
    html body h1 {
      font-size: 3.2em;
      color: #e2633c; }
    html body h2 {
      font-size: 2.2em; }
    html body h3 {
      font-size: 1.8em; } }

#main {
  padding-top: 20px; }
  @media screen and (min-width: 768px) {
    #main {
      padding-top: 2.5em; } }

.col-full {
  max-width: 1150px;
  padding: 0; }
  @media screen and (min-width: 1043px) {
    .col-full {
      padding: 0 40px; } }

.woocommerce-breadcrumb {
  margin-bottom: 0 !important; }

.hentry .entry-header {
  border-bottom: none;
  margin-bottom: 2.5em; }

.button.alt {
  background: #0e9e99 !important; }

.col-2 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .col-2 {
      width: 48%; }
      .col-2.left {
        float: left; }
      .col-2.right {
        float: right; } }

ul.t-cMenu {
  margin: 0 0 2em 0;
  padding: 0; }
  ul.t-cMenu li {
    display: inline-block;
    text-indent: 0;
    margin: 0 1em 0 0; }

.useBox {
  width: 100%;
  padding: 0 0 2em 0; }
  .useBox h3 {
    height: 0;
    text-indent: -9999px; }
  .useBox p {
    font-size: 1.2em; }
  .useBox img {
    margin: 0;
    width: 100%; }
  @media screen and (min-width: 768px) {
    .useBox {
      width: 32%;
      float: left;
      margin: 0 2% 0 0; }
      .useBox:last-of-type {
        margin: 0; } }

#parent-company {
  position: absolute;
  z-index: 9999;
  width: 100%;
  background: rgba(3, 132, 179, 0.4);
  background: #b4dbe8;
  text-align: center;
  padding: 10px 0;
  margin: 0;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 8px 6px -6px black; }
  #parent-company p {
    margin: 0;
    letter-spacing: 0.01em; }
    #parent-company p span {
      display: none; }
  #parent-company a {
    font-size: 1.2em; }
  @media screen and (min-width: 550px) {
    #parent-company p span {
      display: inline;
      padding-right: 10px; } }

#masthead {
  background: #0384b3 url(images/header_bkgrnd.jpg);
  background-size: cover;
  padding-top: 70px; }
  #masthead .site-branding {
    width: 75%;
    margin-right: 2%; }
    #masthead .site-branding img {
      border: none;
      width: 100%; }
    @media screen and (min-width: 500px) {
      #masthead .site-branding {
        width: 50%; } }
    @media screen and (min-width: 768px) {
      #masthead .site-branding {
        width: 40%;
        padding: 0 0 0px; } }
  #masthead .tagline {
    text-align: right;
    color: #ffffff;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    margin-top: .7em;
    padding: .3em 0; }
    @media screen and (min-width: 768px) {
      #masthead .tagline {
        font-size: 1.05em; } }
  #masthead #site-navigation {
    width: 100%;
    margin-right: 0; }
    @media screen and (min-width: 768px) {
      #masthead #site-navigation {
        width: 74%; } }
    #masthead #site-navigation .primary-navigation a {
      font-weight: 600;
      padding: 0 8px; }
    #masthead #site-navigation .primary-navigation li.current_page_item a {
      color: #f9c0af; }
    @media screen and (min-width: 800px) {
      #masthead #site-navigation .primary-navigation a {
        padding: 0 15px; } }
  #masthead .secondary-navigation {
    margin-top: 15px;
    width: 30%;
    margin-right: 1%; }
    #masthead .secondary-navigation a {
      font-weight: 600;
      font-size: 1.2em;
      color: #ffffff; }
      #masthead .secondary-navigation a:focus, #masthead .secondary-navigation a:hover, #masthead .secondary-navigation a:active {
        color: #f9c0af; }
  #masthead .site-search {
    margin-top: 20px;
    width: 100%; }
    #masthead .site-search .search-field {
      height: 25px;
      font-size: 1.2em;
      padding-left: 40px;
      padding-right: 10px; }
    @media screen and (min-width: 768px) {
      #masthead .site-search {
        width: 26%; } }
  #masthead .widget_search form:before, #masthead .widget_product_search form:before {
    top: 15px;
    left: 15px; }
  #masthead .menu-toggle {
    background: #0d2938;
    margin-top: -20px; }
  #masthead .main-navigation ul li a:before {
    display: none; }

.home #main h1 {
  font-size: 2.6em;
  text-align: center; }
.home #main p {
  font-size: 1.1em; }
.home #main li.product h3 {
  font-size: 1.4em; }
.home #main .storefront-product-section {
  margin-bottom: 2em; }
@media screen and (min-width: 768px) {
  .home #main h1 {
    font-size: 4em; } }

img {
  border: 1px #DFDFDF solid; }

ul.products li.product img {
  margin: 0;
  width: 100%;
  border: 1px #DFDFDF solid; }

.disclaimer {
  font-size: 1.1em;
  font-weight: bold;
  color: #0d2938;
  margin-bottom: 0; }

.disclaimerInfo {
  font-size: 1em; }

.reset_variations {
  margin-left: 1em; }

@media screen and (min-width: 768px) {
  .single-product div.product .images {
    width: 51% !important; }

  .single-product div.product .summary {
    width: 43% !important; } }
#content .first {
  clear: none; }

#content .zoom {
  margin-right: 2%;
  width: 18%;
  float: left; }

#content .woocommerce-main-image {
  width: 100%;
  margin-right: 0; }

#content .woocommerce-tabs ul.tabs {
  display: none; }

#content .woocommerce-tabs .panel {
  width: 100%;
  float: left; }

@media screen and (min-width: 768px) {
  #masthead .site-header-cart {
    background: rgba(13, 41, 56, 0.3);
    width: 26%;
    height: 69px;
    padding-top: 21px; }
    #masthead .site-header-cart .cart-contents {
      font-family: 'Open Sans', sans-serif;
      font-weight: 600;
      font-size: 1.1em; }
      #masthead .site-header-cart .cart-contents:after {
        font-size: 1.4em;
        right: 1em;
        top: 0; }
    #masthead .site-header-cart .widget_shopping_cart {
      background: #fde5de;
      color: #0d2938;
      font-family: 'Open Sans', sans-serif;
      font-weight: 600;
      font-size: 1.1em; }
      #masthead .site-header-cart .widget_shopping_cart li {
        padding: 15px 20px; }
        #masthead .site-header-cart .widget_shopping_cart li a {
          color: #0d2938;
          font-weight: 600; }
      #masthead .site-header-cart .widget_shopping_cart dl, #masthead .site-header-cart .widget_shopping_cart dd, #masthead .site-header-cart .widget_shopping_cart dt, #masthead .site-header-cart .widget_shopping_cart p {
        padding: 0;
        margin: 0; }
      #masthead .site-header-cart .widget_shopping_cart .variation dt {
        font-weight: 600;
        font-size: 1em; }
      #masthead .site-header-cart .widget_shopping_cart .variation dd p {
        font-size: 1em;
        font-weight: 600;
        color: #20668b; }
      #masthead .site-header-cart .widget_shopping_cart .quantity,
      #masthead .site-header-cart .widget_shopping_cart .amount {
        color: #0d2938; }
      #masthead .site-header-cart .widget_shopping_cart .total {
        padding: 10px 0;
        background: #fbd3c7; }
      #masthead .site-header-cart .widget_shopping_cart .buttons a {
        font-size: 1em;
        width: 100%;
        background: #e2633c; } }
.woocommerce .woocommerce-message {
  background: #e2633c; }

#secondary .widget {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.1em;
  background: #e4f2f9;
  padding: 1em;
  margin-bottom: 1.5em; }
#secondary ::before {
  display: none; }
#secondary h3 {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0.5em; }

.widget-area .current-cat a {
  font-weight: bold; }

.single-product div.product .product_meta .posted_in {
  display: none !important; }

div.wpcf7 {
  border: 1px solid #0d2938;
  padding: 2em; }
  div.wpcf7 input[type="text"],
  div.wpcf7 input[type="email"] {
    width: 100%; }

#main .master-slider-parent {
  margin-bottom: 1.5em; }

.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
  opacity: 0.6;
  filter: alpha(opacity=60);
  /* For IE8 and earlier */ }

#colophon {
  background: rgba(3, 132, 179, 0.3); }
  #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5, #colophon h6, #colophon p, #colophon a {
    color: #0d2938; }
  #colophon h3 {
    font-size: 1.6em; }
  #colophon a {
    font-weight: 600; }
  #colophon .product-categories ::before,
  #colophon .widget_nav_menu ::before {
    display: none; }
  #colophon aside {
    background: rgba(3, 132, 179, 0.1);
    padding: 2em; }
  #colophon .widget {
    margin: 0;
    padding: 1em 2em; }
    #colophon .widget .woocommerce-product-search {
      margin: 0; }
  #colophon .footer-widgets {
    border: none;
    margin-bottom: 3em; }
